AllCops:
  StyleGuideCopsOnly: true

Metrics/LineLength:
  Max: 100

Metrics/MethodLength:
  Enabled: false

Style/Alias:
  Enabled: false

Style/SignalException:
  Enabled: false

Style/StringLiterals:
  EnforcedStyle: single_quotes

Style/TrivialAccessors:
  ExactNameMatch: true
